@charset "shift_jis";

/*-------------------------------------------------
Form item（Table版）
-------------------------------------------------*/
table.form-table{
	vertical-align:top;
	border-top:1px solid #BFBFBF;
	margin-bottom:15px;
}
table.form-table th,
table.form-table td{
	vertical-align:top;
	border-bottom:1px dotted #BFBFBF;
	padding:15px 10px;
}
table.form-table th.border,
table.form-table td.border{
	border-bottom:1px solid #BFBFBF;
}
table.form-table th{
	width:150px;
	padding-left:30px;
}
table.form-table th.required{
	background:url(../img/icon_form_required.gif) left 18px no-repeat;
}
table.form-table th.any{
	background:url(../img/icon_form_any.gif) left 18px no-repeat;
}



/*-------------------------------------------------
Form item（dl版）
-------------------------------------------------*/
div.form-table{
	vertical-align:top;
	margin-bottom:15px;
}
div.form-table dl{
	vertical-align:top;
	border-bottom:1px dotted #BFBFBF;
	margin-bottom:0px;
/*	position:relative;*/
	clear:both;
}
div.form-table dl.border{
	border-bottom:1px solid #BFBFBF;
}
div.form-table dt{
	padding:10px 0px 5px;
}
div.form-table dd{
	padding:10px 0px;
}
div.form-table dt{
/*	width:145px;*/
	padding-left:30px;
}
div.form-table dt.required{
	background:url(../img/icon_form_required.gif) left 15px no-repeat;
}
div.form-table dt.any{
	background:url(../img/icon_form_any.gif) left 15px no-repeat;
}
.contact-preview div.form-table dt{
	padding-left:5px;
}
div.form-table dd{
	margin-left:180px;
}





input.input-text,
textarea{
	font-size:14px;
	line-height:1.2em;
	color:#444;
	font-weight:normal;
	border:1px solid #BFBFBF;
	padding:4px;
}

textarea{
	width:96%;
}

.form-btn{
	text-align:center;
	margin-bottom:1.5em;
}




.error-box{
	color:#FFF;
	background:#E37171;
	padding:15px;
	margin-bottom:15px;

	border-radius: 8px;        /* CSS3草案 */  
	-webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 8px;   /* Firefox用 */
	behavior: url(/css/border-radius.htc);//for IE
}









/* -----------------------------------------------
 * FORMオブジェクト
 * ----------------------------------------------- */

form {
    margin-top: 0em;
    margin-bottom: 0em;
}


input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
TEXTAREA {
	max-width:97% !important;
	font-size:1.1em;
	background-color:#FFFFFF;
	border:1px solid #9f9f9f;
	box-shadow: 0 1px 1px rgba(110, 96, 91, 0.2) inset;
	padding:5px 5px;
	margin-top:2px;
	margin-bottom:2px;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
form select{
	margin-left:3px;
	margin-right:3px;
}
TEXTAREA {
	width: 100%;
}
form select{
	font-size:1.1em;
	padding:3px 3px;
	border:1px solid #9f9f9f;
	margin:2px 3px;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
TEXTAREA:focus,
form select:focus{
	background-color:#fff7cc;
}


.yado-admin-waku-side th,
.yado-admin-waku-side td{
	padding:3px 5px;
}
input[type="submit"],
input[type="button"]{
	font-size:1.1em;
	border:1px solid #808080;
	padding:5px 10px;
	margin:2px 2px;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
input[type="submit"],
input[type="button"]{

}
input[type="submit"]:hover,
input[type="button"]:hover{
	color:#FFF;
	background:#444;
	cursor: pointer;
}
input[type="file"]{
	font-size:1em;
	padding:3px 5px;
	margin:2px 2px;
}

label:hover{
	cursor: pointer;
}


